# -*- encoding: utf-8 -*-
# stub: poppler 4.3.5 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "poppler".freeze
  s.version = "4.3.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "poppler" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/Poppler is a Ruby binding of poppler-glib.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: poppler-glib>0.12.0: alpine_linux: poppler-dev".freeze, "system: poppler-glib>0.12.0: alt_linux: libpoppler-glib-devel".freeze, "system: poppler-glib>0.12.0: arch_linux: poppler-glib".freeze, "system: poppler-glib>0.12.0: conda: poppler".freeze, "system: poppler-glib>0.12.0: debian: libpoppler-glib-dev".freeze, "system: poppler-glib>0.12.0: homebrew: poppler".freeze, "system: poppler-glib>0.12.0: macports: poppler".freeze, "system: poppler-glib>0.12.0: msys2: poppler".freeze, "system: poppler-glib>0.12.0: rhel: pkgconfig(poppler-glib)".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/Poppler is a Ruby binding of poppler-glib.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo-gobject>.freeze, ["= 4.3.5".freeze])
  s.add_runtime_dependency(%q<gio2>.freeze, ["= 4.3.5".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
